@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
@charset "utf-8";

html {
	margin: 0;
	padding: 0;
}
body {
	background: #282828;
}

/* Header */
header {
	position: relative;
	background: #fff;
}
header .header_logo {
	margin: 0 auto;
}
header .header_logo img {
	width: 100%;
	vertical-align: top;
}
header .page_back a {
	border-radius: 30px;
	background: #fff;
	font-weight: 600;
	text-decoration: none;
	color: #000064;
	border: 2px #000064 solid;
}
header .page_back a:hover {
	color: #44c046;
}
@media screen and (min-width: 769px), print {
	header {
		padding: 15px 0;
		height: 100px;
	}
	header .header_logo {
		position: relative;
		width: 80%;
		max-width: 200px;
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	header .page_back {
		position: absolute;
		margin: auto;
		right: 20px;
		top: 0;
		bottom: 0;
		height: 50px;
		line-height: 50px;
	}
	header .page_back a {
		padding: 8px 30px;
		font-size: 16px;
	}
}
@media screen and (max-width: 768px) {
	header {
		padding: 15px 0;
		height: 65px;
	}
	header .header_logo {
		position: relative;
		width: 80%;
		max-width: 140px;
		margin: auto 0;
		left: 10px;
	}
	header .page_back {
		position: absolute;
		margin: auto;
		right: 10px;
		top: 25px;
		height: 50px;
		line-height: 50px;
	}
	header .page_back a {
		padding: 8px 20px;
		font-size: 14px;
	}
}

.main {
	position: relative;
}
.episode_writer {
	display: block;
	color: #000064;
}
.episode_writer a {
	color: #000064;
	text-decoration: none;
}
.episode_writer img {
	line-height: 0;
	vertical-align: top;
	border: 2px #000064 solid;
}
.episode_writer .swiper-slide {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	text-align: center;
	flex-wrap: wrap;
	background: #fff;
}
.episode_writer .episode-blk {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	text-align: center;
	flex-wrap: wrap;
	background: #fff;
}
.episode_writer .episode-blk .text {
	justify-content: space-between;
	align-items: flex-start;
	text-align: left;
	flex-wrap: wrap;
}
.episode_writer .episode-blk .image a {
	display: block;
}
.episode_writer .episode-blk .image img {
	width: 100%;
}
.episode_writer .episode-blk .artist a img {
	border: 0;
}
.episode_writer .episode-blk .name {
	font-weight: 600;
}
.episode_writer .episode-blk .title {
	font-weight: 400;
	font-family: "Montserrat", sans-serif;
}
.episode_writer .episode-blk .account {
	display: flex;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
}
.episode_writer .episode-blk .account a:hover {
	color: #c8f028;
}
.episode_writer .episode-blk .account a i {
	color: #c8f028;
	padding-left: 8px;
}
.episode_writer .episode-blk .story {
	display: flex;
	justify-content: space-between;
	align-items: end;
	text-align: center;
	flex-wrap: wrap;
	background: #c8f028;
}
.episode_writer .episode-blk .artist {
	border-radius: 50%;
}
.episode_writer .episode-blk .artist img {
	width: 100%;
	border-radius: 50%;
	vertical-align: top;
}
.episode_image {
	display: block;
	color: #000064;
}
.episode_tobira-btn {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.episode_tobira-btn a {
	border-radius: 30px;
	background: #fff;
	font-weight: 600;
}
.episode_tobira-btn a:hover {
	color: #44c046;
}
.episode_tobira-btn a.cs {
	pointer-events: none;
	color: #8d8dac;
	font-weight: 500;
}
.episode_writer .episode-blk .story .date {
	font-family: "Montserrat", sans-serif;
}

@media screen and (min-width: 769px), print {
	.episode_writer {
		position: absolute;
		width: 50%;
		max-width: 500px;
		height: 300px;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.episode_writer .episode-blk {
		width: 100%;
		max-width: 450px;
		margin: 0;
		padding: 25px;
		text-align: left;
	}
	.episode_writer .episode-blk .title {
		font-size: 15px;
		margin: 10px 0 0 0;
	}
	.episode_writer .episode-blk .name {
		font-size: 25px;
		margin:  0;
	}
	.episode_writer .episode-blk .account {
		font-size: 17px;
	}
	.episode_writer .episode-blk .image {
		width: 44%;
		margin-right: 3%;
	}
	.episode_writer .episode-blk .text {
		width: 52%;
	}
	.episode_writer .episode-blk .story {
		padding: 5px 10px;
	}
	.episode_writer .episode-blk .artist {
		width: 80px;
		margin: 10px 0 0 0;
	}
	.episode_writer .episode-blk .story .number {
		font-size: 25px;
		font-weight: 600;
	}
	.episode_writer .episode-blk .story .date {
		font-size: 20px;
		font-weight: 500;
		margin-bottom: 5px;
	}
	.episode_image {
		width: auto;
		height: 80vh;
		padding: 0;
		margin: 0 auto;
	}
	.episode_image .episode_image-inner img {
		width: auto;
		height: 80vh;
	}
	.episode_tobira-btn {
		font-size: 20px;
		width: 60%;
		max-width: 300px;
		margin: 50px auto 0 auto;
	}
	.episode_tobira-btn a {
		width: 100%;
		padding: 10px 30px;
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 768px) {
	.episode_writer {
		position: absolute;
		width: 100%;
		height: 17vh;
		padding: 0;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.episode_writer .episode-blk {
		width: 75%;
		margin: 0 auto;
		padding: 15px;
		text-align: left;
	}
	.episode_writer .episode-blk .title {
		font-size: 13px;
		margin: 10px 0 0 0;
	}
	.episode_writer .episode-blk .name {
		font-size: 18px;
		margin:  0 0 3px 0;
	}
	.episode_writer .episode-blk .account {
		font-size: 15px;
	}
	.episode_writer .episode-blk .image {
		width: 44%;
		margin-right: 3%;
	}
	.episode_writer .episode-blk .text {
		width: 52%;
	}
	.episode_writer .episode-blk .story {
		padding: 5px 10px;
	}
	.episode_writer .episode-blk .artist {
		width: 80px;
		margin: 10px 0 0 0;
	}
	.episode_writer .episode-blk .story .number {
		font-size: 18px;
		font-weight: 600;
	}
	.episode_writer .episode-blk .story .date {
		font-size: 13px;
		font-weight: 500;
		margin-bottom: 3px;
	}
	.episode_image {
		width: 80%;
		height: auto;
		padding: 0;
		margin: 0 auto;
	}
	.episode_image .episode_image-inner img {
		width: 100%;
		height: auto;
	}
	.episode_tobira-btn {
		font-size: 18px;
		width: 60%;
		margin: 30px auto 0 auto;
	}
	.episode_tobira-btn a {
		width: 100%;
		padding: 10px 30px;
		margin: 0 0 20px 0;
	}
}
footer {
	padding: 0;
}
.swiper {
	padding: 50px 0;
}
.swiper-wrapper {
	width: 100%;
}

.swiper-slide {
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: 0;
}
.swiper-pagination {
	display: none!important;
}
.swiper-button-next, .swiper-button-prev {
	color: #fff;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	content: '';
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
	opacity: 1;
}
.swiper-button-prev {
	opacity: 0.65;
}
.swiper-button-next {
	opacity: 0.65;
}
@media screen and (min-width: 769px), print {
	.swiper-slide {
		height: 80vh;
	}
	.swiper-button-next, .swiper-button-prev {
		top: 45%;
	}
	.swiper-button-prev {
		background: url(../images/gallery/arrow_next.png) no-repeat!important;
		width: 80px;
		height: 85px;
	}
	.swiper-button-next {
		background: url(../images/gallery/arrow_prev.png) no-repeat!important;
		background-position: right!important;
		width: 80px;
		height: 85px;
	}
}
@media screen and (max-width: 768px) {
	.swiper-slide {
		height: auto;
	}
	.swiper-button-prev, .swiper-rtl .swiper-button-next {
		left: 8px!important;
	}
	.swiper-button-prev {
		right: 8px!important;
	}
	.swiper-button-prev, .swiper-button-next {
		opacity: 1;
	}
	.swiper-button-next, .swiper-button-prev {
		top: 50%;
	}
	.swiper-button-prev {
		background: url(../images/gallery/arrow_next.png) no-repeat!important;
		background-size: 20px auto!important;
		width: 20px;
		height: 85px;
	}
	.swiper-button-next {
		background: url(../images/gallery/arrow_prev.png) no-repeat!important;
		background-position: right!important;
		background-size: 20px auto!important;
		width: 20px;
		height: 85px;
	}
}